version: '3.7'

services:
  tb-gateway:
    image: "registry.gitlab.com/talmer/iot/thingsboard/tb-gateway:${TB_GATEWAY_VERSION}"
    environment:
      - GATEWAY_ACCESS_TOKEN=${GATEWAY_ACCESS_TOKEN}
      - GATEWAY_HOST=${GATEWAY_HOST}
      - UPDATES_ENABLED=${UPDATES_ENABLED}
    ports:
      - "9090:9090"
    #entrypoint: /run-application.sh
    #volumes:
    #  - ./tb-gateway/conf:/usr/share/tb-gateway/conf
    #  - ./tb-gateway/log:/var/log/tb-gateway

